### Method

# WebKit OptionMenuItem get_label

since: 2.18

#### Declaration [src]

    const gchar*
    webkit_option_menu_item_get_label (
      WebKitOptionMenuItem* item
    )

#### Description [src]

Get the label of a `WebKitOptionMenuItem`.

Available since: 2.18

#### Return value

Type: `const gchar*`

The label of `item`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.